/* Title for the screen that allows users to reset their Google Usage ID. (25 chars) */
"ResetHeader" = "Google usage ID";

/* Button title to present Google Usage ID Reset UI. (25 chars) */
"ResetButton" = "Google usage ID";

/* Explanatory text for the Google Usage ID feature and what it does. (520 chars) */
"ResetDescription" = "The Google usage ID is a small piece of text that is sent along with information about your use of Google’s products. This information won’t be used to identify you and is not associated with your Google Account. It’s used to improve Google’s products and services for everyone.\n\nYour device sends information to Google about how Google products work for you. Google uses the information to improve our products. Our privacy policy explains how we protect your privacy in our use of this information.";

/* Action phrase to indicate that Google Usage ID will be reset. (40 chars) */
"ResetGoogleUsageID" = "Reset Google usage ID";

/* Ask the user if they want to reset the Google Usage ID. (30 chars) */
"ResetGoogleUsageIDConfirmation" = "Reset Google usage ID?";

/* Title of button to agree to reset the Google Usage ID. (30 chars) */
"ConfirmResetButton" = "Yes, reset";

/* Title of button user presses to cancel dialog. (10 chars) */
"CancelButton" = "Cancel";
